/*
Theme Name: Maxwell Child
Template:		 maxwell
Author: Innocent
*/

@charset "utf-8";
/* CSS Document */


@import url('./css/reset.css');
@import url('../maxwell/style.css');

html,body { margin:0; padding:0; border:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; text-height: 1.6em; color: #353535; overflow-x: hidden;
}

.primary-navigation-wrap {
    border-top: none;
 z-index: 1;
}

a:link {
outline:none;
color:#666664 !important;
text-decoration:none;
}
a:visited {
color:#666664 !important;
text-decoration:none;
}
a:hover {
color:#fd719c !important;
text-decoration: none;
}
a:active {
color:#6e6e6e !important;
text-decoration:none;
}
a img {border-style:none;}

ul, ol {
    margin: 0;
    padding: 0;
}

.main-navigation-menu {
    position: relative;
    float: left;
    margin: 0;
    padding: 0 30px;
    width: 100%;
    list-style-position: outside;
    list-style-type: none;
}
span.red{
	color: #cc0000;
}

a:hover img {opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8;}

address { margin-bottom: 0px !important;}

/*----[costom]-----------------------------------*/


body {
	background: #fffcf3;
	width: 100%;
	height: auto;
	margin-bottom: 80px;
}

.c_copy { background: #ff6581; color: #FFF; text-align: center; width: 100%; padding: 4px 0;}

.header { position: relative; max-width: 960px; min-width: 300px; margin: 0px auto; z-index: 1000;}

.c-box940 { max-width: 960px; width: 100%; margin: 0 auto; padding: 0; }

.top_ttl { text-align: center; margin: 20px 0;}

.img-b img { vertical-align: bottom;}

.nt_btn { color: #fd6482; padding-left: 10px;}

li.list-mark {  background: url(./img/common/listicon_pi.png) left center no-repeat; padding-left: 20px; text-align: left; }
li.list-mark img{
	vertical-align: middle;
}

ul.hd_toplink {
	margin-bottom: 10px;
	position: absolute;
	top: 70px;
	left: 470px;
}

ul.hd_toplink li { margin-left: 0px; font-size: 0.9em;}

li a:hover { color: #fd719c; }

h1.logo { font-size: 24px; font-weight: 700; max-width: 380px; margin: 0;}

h1.logo span { font-size: 12px; font-weight: normal !important}

h3.topttl { background: url(./img/common/h3_line.png) bottom left repeat-x; width: auto; padding-bottom: 5px;}

h3.topttl span { background: url(./img/common/h3_icon.png) left bottom no-repeat; font-size: 1.25em; font-weight: 700; padding-left: 30px;}

.hd_left { background: url(./img/common/h1_logo.png) center left no-repeat; float: left; padding: 0px 0 0 120px; margin-top: 30px;}

.hd_right { float: right; width: 400px;}

.hd_tel { margin: 0px 0px 0px 35px !important; padding: 10px 0px 0px !important; font-size: 18px; font-weight: 700;}

.hd_tel span { font-size: 12px; font-weight: normal; margin-left: 5px;}

.hd_right .hd_btn { float: right; margin-left: 10px;}

div.nav { width: 900px; margin: 20px auto;}

ul.nav { text-align: center;}

ul.nav li { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

ul.nav li:hover { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

ul.nav li:after { content: " "; height: 40px; width: 1px; border-right:#d4d1c8 dotted 2px; margin: 0 2px; display: inline-block;}

section.subject,schoolappeal,about { margin-bottom: 30px;}


.main-navigation-menu li.current-menu-item > a {
    border: none;
}

.main-navigation-menu li  { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

.main-navigation-menu li:hover { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

.main-navigation-menu li  { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

.main-navigation-menu a { height: 50px; width: 140px; padding: 0 2px; margin: 0; display: inline-block;}

.main-navigation-menu a:after { content: " "; height: 40px; width: 1px; border-right:#d4d1c8 dotted 2px; margin: 0 2px; display: inline-block;}
.main-navigation-menu ul li a:after { content: " "; height: 40px; width: 1px; border-right:#d4d1c8 dotted 0px; margin: 0 2px; display: inline-block;}

.menu-item a img { vertical-align: baseline;}


@media (max-width: 800px) {
	
	body { background: #fffcf3; width: 100%; height: auto; padding-top: 0px;}

.c_copy { background: #ff6581; color: #FFF; text-align: center; width: 100%; padding: 4px 0; font-size: 0.76rem;}

.top_target { font-size: 0.78rem;
	padding: 30px 0px !important;
	}

.header { max-width: 100%; min-width: 300px; width: 100%; min-height: 100px;  height: auto; background: #fff; margin: 0; z-index: 1000; position: relative; top:0;
left:0;}

.c-box940 { max-width: auto; width: 100%; margin: 0 auto; padding: 0; }

.top_ttl { text-align: center; margin: 20px 0;}

.img-b img { vertical-align: bottom;}

.nt_btn { color: #fd6482; padding-left: 10px;}

li.list-mark {  background: url(./img/common/listicon_pi.png) left center no-repeat; padding-top: 10px !important;
	text-align: left;
}

ul.hd_toplink { margin-bottom: 10px; float: right;}

ul.hd_toplink li { float: left; margin-left: 30px;}

li a:hover { color: #fd719c; }

h1.logo { font-size: 1.2rem; font-weight: 700; max-width: 380px; margin: 5px;}

h1.logo span { font-size: 1.2rem;}

h3.topttl { background: url(./img/common/h3_line.png) bottom left repeat-x; width: auto; padding-bottom: 5px;}

h3.topttl span { background: url(./img/common/h3_icon.png) left bottom no-repeat; font-size: 1.25em; font-weight: 700; padding-left: 30px;}

.hd_left { background: none; float: left; padding: 0; margin-top: 10px; width: 70%; box-sizing: border-box;}

.hd_right { float: right; width: 30%; box-sizing: border-box;}

.hd_right ul li { width: 50%; float: left; margin-top: 10px;}

.hd_tel { padding: 10px 0 0 0; font-size: 18px; font-weight: 700;}

.hd_tel span { font-size: 12px; font-weight: normal; margin-left: 5px;}

.hd_right .hd_btn { float: right; margin-left: 10px;}


div.nav { width: 900px; margin: 20px auto;}

ul.nav { text-align: center;}

ul.nav li { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

ul.nav li:hover { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

ul.nav li:after { content: " "; height: 40px; width: 1px; border-right:#d4d1c8 dotted 2px; margin: 0 2px; display: inline-block;}

section.subject,schoolappeal,about { margin-bottom: 30px;}


.main-navigation-menu li.current-menu-item > a {
    border: none;
}

.main-navigation-menu li  { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

.main-navigation-menu li:hover { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

.main-navigation-menu li  { height: 50px; width: 140px; float: left; padding: 0 2px; margin: 0; text-align: center;}

.main-navigation-menu a { height: 50px; width: 140px; padding: 0 2px; margin: 0; display: inline-block;}

.main-navigation-menu a:after { content: " "; height: 40px; width: 1px; border-right:#d4d1c8 dotted 2px; margin: 0 2px; display: inline-block;}

.menu-item a img { vertical-align: baseline;}

/*-- スマホ版フッター固定パネル --*/
.footerFloatingMenu {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 9999;
    text-align: center;
    padding: 0 auto;
	margin: 0px;
}
 
.footerFloatingMenu p {
	margin: 0px !important;
	padding: 10px 5px;
	width: 33%;
	font-weight: bold;
	float: left;
	background: #e0306c;
	border: solid 1px #fbb8c9;
}
.footerFloatingMenu p:last-child {
	width: 34%;

}
.footerFloatingMenu p span {
	font-size: 0.8em;
}
	
.footerFloatingMenu p a{
	color: #ffffff !important;
}

	.gakka_pc{
		display: none;
	}
	.gakka_sp{
		display: block !important;
	}

}
/*-- max-width: 800pxここまで --*/

	.gakka_sp{
		display: none;
	}

/*-- PC版フッター固定パネル --*/
.pc_stickyarea{
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
	height: 80px;
	background: #ffffff;
	border-top: solid 1px #fd6382;
}
.stickyarea_wrap{
	position: relative;
	width: 960px;
	height: 80px;
	margin: 0px auto !important;
}
.pc_stickyarea p{
	float: left;
	padding: 0px 40px 0px 0px;
	color: #454545;
	font-size: 0.8em;
}
.pc_stickyarea p span.s_title{
	font-size: 1.5em;
	font-weight: bold;
}
.pc_stickyarea p.no-pad{
	float: left;
	padding: 20px 10px 0px 0px !important;
}
.pc_stickyarea p a:hover{
	color: #ffcc00 !important;
}
p.ab_menu{
	position: absolute;
	bottom: 1px;
	left: 290px;
	font-weight: 0.8em !important;
}
p.st_t{
	padding-top: 20px !important;
}
.st_access{
	padding-top: 25px !important;
	float: left;
}

.st_form,
.st_form2{
	float: left;
	margin: 10px 5px;
	padding: 5px 0px !important;
	height: 60px;
	background: #fd6382;
}
.st_form p,
.st_form2 p{
	padding: 0px 25px;
	color: #ffffff !important;
	font-family: "小塚ゴシック Pro", "MS UI Gothic" !important;
	font-size: 18px !important;
	font-weight: bold;
	line-height: 1.4;
}
.st_form p a,
.st_form2 p a{
	color: #ffffff !important;
}
.st_form2{
	background: #ff9900;
}
.st_form p a:hover,
.st_form2 p a:hover{
	color: #ffcc00 !important;
}

.pc_stickyarea img{
	vertical-align: middle;
}



/*----[slide]-----------------------------------*/

.slide { max-width: 960px; height: auto; margin: 0 auto; }

ul.info-btn {
	margin: 0px 0px;
	font-size: 14px;}

ul.info-btn li{ font-weight: 700; width: 190px; margin: 20px 10px  0px 10px; padding: 5px 5px 5px 15px; float: left; vertical-align: middle;}

ul.btncol-4 li { font-weight: 700; width: 210px; margin: 20px 10px  0px 10px; padding: 5px 0px 5px 15px; float: left; vertical-align: middle;}

ul.info-btn li span { color: #FFF;}

ul.btncol-4 li img { vertical-align: bottom; margin-right: 5px;}

ul.btncol-4 li a { width: 100%; height: 100%; display: inline-block;}

.aro-w { color: #FFF; background: url(./img/common/listicon_wh.png) left center no-repeat; padding-left: 20px; display: inline-block;}

a.aro-w { color: #FFF;}

li.col-pink { color: #FFF; background: #ff8091; border-bottom: #da7384 solid 1px; border-right: #da7384 solid 1px;}

li.col-orange { color: #FFF; background: #fe9520; border-bottom: #cd711e solid 1px; border-right: #cd711e solid 1px;}

li.col-orange a:link{ color: #FFF;}
li.col-pink a:link{ color: #FFF;}

@media (max-width: 800px) {
	
	.slide { max-width: 960px; height: auto; margin: 0 auto; }

ul.info-btn { font-size: 14px; width: 100%;}

ul.btncol-4 li { font-weight: 700; width: 100%; margin: 20px 10px  0px 10px; padding: 5px 0px 5px 15px; float: left; vertical-align: middle;}

ul.info-btn li span { color: #FFF;}

ul.btncol-4 li img { vertical-align: bottom; margin-right: 5px; width: auto;}

ul.btncol-4 li a { width: 100%; height: 100%; display: inline-block;}

.aro-w { color: #FFF; background: url(./img/common/listicon_wh.png) left center no-repeat; padding-left: 20px; display: inline-block;}

a.aro-w { color: #FFF;}

ul.info-btn li{ font-weight: 700;width: 50%;margin: 0; padding: 5px 5px 5px 15px;float: left;box-sizing: border-box; vertical-align: middle;}

li.col-pink { color: #FFF; background: #ff8091; border-bottom: #da7384 solid 1px; border-right: #da7384 solid 1px; margin-bottom: 20px !important;}

li.col-orange { color: #FFF; background: #fe9520; border-bottom: #cd711e solid 1px; border-right: #cd711e solid 1px; margin-bottom: 20px !important;}

li.col-orange a:link{ color: #FFF;}
li.col-pink a:link{ color: #FFF;}


}

/*----[contents]-----------------------------------*/

.text-center { text-align: center;}

.period { font-size: 12px; line-height: 180%;}

ul.course { margin: 20px 0  40px 0;}

p.course_ttl { margin-bottom: 5px;}

ul.course li { background: #FFF; font-size: 16px; line-height: 180%; text-align: center; margin-right: 20px; float: left;}

ul.course li.end { margin-right: 0px;}

ul.course li.hiru { width: 300px;}

ul.course li.hiru p.course_ttl { color: #fe7a49; font-weight: 700;}

ul.course li.yoru { width: 220px;}

ul.course li.yoru p.course_ttl { color: #4d92df; font-weight: 700;}

@media (max-width: 800px) {

.text-center { text-align: cener; padding: 10px; margin-bottom: 0px; }

.period { font-size: 12px; line-height: 180%;}

ul.course {margin: 0 0  20px 0;padding: 0 10px;}

p.course_ttl { margin-bottom: 5px;}

ul.course li {
	background: none;
    font-size: 0;
    line-height: 180%;
    text-align: center;
    margin-right: 0;
    padding: 5px;
    float: left;
	}

ul.course li.end { margin-right: 0px;}

ul.course li.hiru {width: auto;}

ul.course li.hiru p.course_ttl {color: #fe7a49;font-weight: 700;display: none;}

ul.course li.yoru {width: 50%;}

ul.course li.yoru p.course_ttl {color: #4d92df;font-weight: 700;display: none;}

}

/*----[about]-----------------------------------*/

ul.listcol-4 li { font-weight: 700; width: 220px; margin:0 20px 20px 0; float: left;}

p.ap_ttl { text-align: center;}

.end { margin:0 0 20px 0; }

.language a { width: auto!important;}

ul.col-2 { margin-bottom: 40px;}

ul.col-2 li {width: 450px; float: left; margin-right: 20px;}

.ban_senior { margin: 30px auto;}


/*----[news]-----------------------------------*/
dl {
	background: #FFF; border: #fbb8ca solid 4px; padding: 10px;
}

dd{ margin: 5px;
}

@media (max-width: 800px) {
	
	ul.listcol-4 li {font-weight: 700;width: 50%; margin: 0;padding: 10px;float: left;}
	
	ul.listcol-4 li.text-link {font-weight: 700;width: 100%; margin: 0;padding: 10px;float: left;}
	
	ul.listcol-4 li.text-link ul li {font-weight: 700;width: 100%; margin: 0;padding: 10px;float: left;}

p.ap_ttl { text-align: center; line-height: 1.2em; margin-bottom: 0;}

.end { margin:0 0 20px 0; }

.language a { width: auto!important;}

ul.col-2 { margin-bottom: 40px;}

ul.col-2 li {width: 100%;float: left;margin-right: 0;padding: 10px;}

.ban_senior { margin: 30px auto;}


.top_news h3 { text-align: center;}

dl { 
	margin: 0px;
	padding: 0px;
}


}

/*----[footer]-----------------------------------*/

address.c_copy { background: #ff6581; color: #FFF; text-align: center; width: 100%; padding: 4px 0; margin-bottom: 0px;}

.ft_btn { width: 590px; margin: 40px auto 0px;} 

ul.ft_btn li { text-align: center; float: left;}

ul.ft_btn li.top { }

ul.ft_btn li.top .left { margin-right: 20px;  float: left; }

ul.ft_btn li.top .right { float: left; }

ul.ft_btn li.bottom img { margin-right: 20px;}

.sns_btn { background: #FFF; text-align: center; padding: 10px 0 20px;}

ul.sns_btn { width: 250px; margin: 0 auto;}

ul.sns_btn li{ float: left; margin: 0px 5px 10px;}

.ft_contents { width: 100%; background: #ffe9eb; border-top: #fbb8c9 solid 4px;}

ul.ft { padding: 20px 0;}

ul.ft li { float: left;}

ul.ft li.left { width: 320px; border-right: #fbb8c9 solid 2px; margin-right: 60px;}

ul.ft li.left img { margin-bottom: 10px;}

ul.ft li.right { background: url(./img/common/ft_logo.png) top left no-repeat; padding-left: 80px; }

h4.ft_logo { font-size: 16px; font-weight: 700; margin-bottom: 10px;}

h4.ft_logo span { font-size: 12px;  font-weight: normal;}

@media (max-width: 800px) {
	
	address.c_copy {background: #ff6581;color: #FFF;text-align: center;width: 100%;padding: 4px 0;margin-bottom: 0px;font-size: 12px;}

.ft_btn {width: 100%;margin: 40px auto;} 

ul.ft_btn li {width: 100%;text-align: center;float: none;padding: 0 10px;}

ul.ft_btn li.top { }

ul.ft_btn li.top .left { margin-right: 0%;
    float: left;
    width: 49%; }

ul.ft_btn li.top .right { float: left;
    width: 49%; }

ul.ft_btn li.bottom img {margin-right: 20px;width: 80%;}

.sns_btn { background: #FFF; text-align: center; padding: 20px 0;}

ul.sns_btn {width: 100%;margin: 0 auto;}

ul.sns_btn li{float: left; width: 23%; margin: 0% 0%;}


.ft_contents { width: 100%; padding: 0 10px; background: #ffe9eb; border-top: #fbb8c9 solid 4px;}

ul.ft { padding: 20px 0;}

ul.ft li { float: left;}

ul.ft li.left {width: 100%;border-right: none;margin-right: 0;text-align: center;}

ul.ft li.left img { margin-bottom: 10px;}

ul.ft li.right {background: none;padding-left: 0;padding: 10px;}

h4.ft_logo {font-size: 16px;font-weight: 700;margin-bottom: 10px;line-height: 1.2em;}

h4.ft_logo span {font-size: 10px;font-weight: normal;}


}

/*animatedModal.jsでグローバルな量表示するスタイル*/
#animatedModal a{
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.close-animatedModal{
  padding: 0px;
  color: #FFF;
  text-align: center;
  background: #fff;
}

.modal-content{
  max-width: 600px;
  width: auto;
  margin: auto;
   color: #FFF;
  
}


ul#menu-spnav { width: 100%;}

ul#menu-spnav li { background: #ffffff; border-radius: 8px; font-size: 1.1rem; text-align: center; line-height: 3.3rem; width: 46%; min-height: 40px; float: left; margin: 5px; box-sizing: border-box;
	position: relative;
	border: solid 1px #ff6581;
}

ul#menu-spnav span.menu-image-title { 
	color: #ff6581;}

ul#menu-spnav .menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    padding-right: 10px;
    display: none;
}
ul#menu-spnav li .menu-image-title::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #ff6581;
  border-right: solid 2px #ff6581;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 5%;
	margin-top: -3px;
}


.content-area { background: #FFF; padding: 20px 10px;}

/* 記事タイトル-オレンジ */
.content-area h1 {
	position:relative;
	padding:5px 20px;
	font:bold 1.6em/1.6 Arial, Helvetica, sans-serif;
	color:#654223;
	background:#fff4d3;
	text-shadow:
		1px 1px 0 #fff,
		2px 2px 0 #999;
	border-top:#fe9520 solid 3px;
	border-bottom:#fe9520 solid 3px;
    background-image: -webkit-gradient(linear, left top, right bottom,
			from(			rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(255, 101, 129, 0.2)), 
			color-stop(0.6, rgba(255, 101, 129, 0.2)), 
			color-stop(0.6, rgba(255, 255, 255, 0.0)),
			to(				rgba(255, 255, 255, 0.0))
			);
	background-image: -webkit-linear-gradient(top -45deg,
			transparent 40%,
            rgba(255, 101, 129, 0.2) 40%,
            rgba(255, 101, 129, 0.2) 60%,
            transparent 60%
			);
	background-image: -moz-linear-gradient(top -45deg,
			transparent 40%,
            rgba(255, 101, 129, 0.2) 40%,
            rgba(255, 101, 129, 0.2) 60%,
            transparent 60%
			);
	background-image: -o-linear-gradient(top -45deg,
			transparent 40%,
            rgba(255, 101, 129, 0.2) 40%,
            rgba(255, 101, 129, 0.2) 60%,
            transparent 60%
			);
	background-image: linear-gradient(to bottom -45deg,
			transparent 40%,
            rgba(255, 101, 129, 0.2) 40%,
            rgba(255, 101, 129, 0.2) 60%,
            transparent 60%
			);
	background-size:4px 4px;
}

article.type-page { background: #FFF; padding: 20px 10px;}

.entry-content { padding: 10px;}

 body.customize-support .entry-content { padding: 10px;  margin-bottom: 20px; border-bottom: solid 1px #d4d4d4;}



/*----[page追加分]-----------------------------------*/

h2.entry-title { font-size: 24px; font-size: 1.6rem; font-weight: 700; background: url(./img/common/ttl_bg.png) repeat; width: 100%; min-height: 40px; padding: 5px 15px; margin-bottom: 20px; box-sizing: border-box;}

h2.bule { font-size: 24px; font-size: 1.6rem; font-weight: 700; background: url(./img/common/ttl_bgblue.png) repeat; width: 100%; min-height: 40px; padding: 5px 15px; margin-bottom: 20px; box-sizing: border-box;}

h2.org { font-size: 24px; font-size: 1.6rem; font-weight: 700; background: url(./img/common/ttl_bgorg.png) repeat; width: 100%; min-height: 40px; padding: 5px 15px; margin-bottom: 20px; box-sizing: border-box;}

h2.green { font-size: 24px; font-size: 1.6rem; font-weight: 700; background: url(./img/common/ttl_bggreen.png) repeat; width: 100%; min-height: 40px; padding: 5px 15px; margin-bottom: 20px; box-sizing: border-box;}

h2.entry-title span { color: #FFF; border-left: #FFF solid 4px; padding-left: 15px;}

h3.page-title {
	color: #ff8091;
	padding:5px 10px;
	font-size: 18px;
	font-size: 1.2rem;
	font-weight: 700;
	background: url(./img/common/line.gif) left bottom repeat-x;
	}
	
p.deta { font-size: 0.875rem; margin: 10px; line-height: 160%;}



.seniors { width: 100%;}

div.seniors h3 {
	font-size: 1.3rem;
    font-weight: 700;
    text-align: center;
    padding-bottom: 10px;
	padding-right: 20px;
    box-sizing: border-box;}

.seniors h3.orange { font-size: 1.0em !important; color: #fe9520;}
@media (max-width: 800px) {
	.seniors h3.orange { font-size: 0.8em !important; color: #fe9520;}
 } 

.seniors h3.bule { color: #4e90e0;}
.right-50 { width: 50%; padding: 0 10px; float: left; box-sizing: border-box;}

.left-50 { width: 50%; padding: 0 10px; float: left; box-sizing: border-box;}

ul.listcol-2 li { font-weight: 700; width: 45%; margin: 0px; padding: 5px 5px 20px 15px; float: left; vertical-align: middle; box-sizing: border-box;}

ul.listcol-2 li img { width: 100%; height: auto; vertical-align: bottom;    padding-bottom: 10px;}

ul.listcol-2 li a { width: 100%; height: 100%; display: inline-block;}
 .box {
	background: #FFF;
	padding: 10px;
    border: #f5f3f3 1px solid;
    border-radius: 10px;        /* CSS3草案 */  
     -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
     -moz-border-radius: 10px;   /* Firefox用 */ 
	/* box-shadow */
    box-shadow:1px 1px 0px 0px #d4d4d4;
     -moz-box-shadow:1px 1px 0px 0px #d4d4d4;
     -webkit-box-shadow:1px 1px 0px 0px #d4d4d4;
	 box-sizing: border-box;
	 margin-bottom:30px;
 }
.page { max-width: 940px; width: 100%; }

.single { max-width: 720px; width: 100%; float: right; }

.side_contents { max-width: 240px; width: 100%; padding-right: 20px; box-sizing: border-box; float: left; }

.side_contents ul.side { margin: 20px 0;}

.side_contents ul.side li { margin: 5px 0;}

section.page article { padding: 0 10px; box-sizing: border-box;}

.entry-content { font-size: 1rem; padding: 10px;}

 /* senior */  

.senior_member { width: 100%;}

.senior_member .face_photo { width: 300px; float: left;}

.senior_member .senior_block { width: 595px; padding-left: 20px; float: left; box-sizing: border-box;}

 p.comment { margin-top: 10px;}
 
.cateTit h2 {
	position: relative;
	text-align: center;
	font-size:2.0rem;
	margin-bottom:30px;
	}
.cateTit h2 span {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	background-color: #FFFCF3;
	text-align: left;
	}
.cateTit h2:before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background-color: #FF6581;
	} 
@media (max-width: 800px) {
.senior_member .face_photo { width: 100%; text-align:center; float: left;}

.senior_member .senior_block { width: 100%; padding-left: 10px; float: left; box-sizing: border-box;}
.senior_member .senior_block .page-title { text-align:center; box-sizing: border-box;}

.cateTit h2 {
	font-size:1.6rem;
	}
	
 } 
 @media (max-width: 800px) {
	 
.right-50 { width: 100%; padding: 0 10px; float: none;}
.left-50 { width: 100%; float: padding: 0 10px; float: none;}
ul.listcol-2 li {width: 49%; margin: 0px; padding: 5px 5px 20px 15px; float: left; vertical-align: middle; box-sizing: border-box;}
.seniors p.ap_ttl {min-height:2.6rem}

 
} 
 
   /* japan */ 

ul.prefectures { padding: 10px 0;}

ul.prefectures li { padding: 7px; margin: 5px; min-width: 100px; float: left;}

ul.prefectures li a { color: #000; width: auto; height: auto; display: block;}


.btn_prefectures {
	font-size: 1.2rem;
	color: #006;
background: #b6ec55; /* Old browsers */
background: -moz-linear-gradient(top,  #b6ec55 0%, #a1d54f 50%, #80c217 51%, #9bd239 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b6ec55 0%,#a1d54f 50%,#80c217 51%,#9bd239 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b6ec55 0%,#a1d54f 50%,#80c217 51%,#9bd239 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#9bd239',GradientType=0 ); /* IE6-9 */
padding:10px;
}
 
 
 
/* classes　List */

dl.listBox{overflow:hidden; border-bottom:1px dotted #666666; padding-bottom:5px; padding-top:20px;}
dl.listBox dt{ display:inline-block; width:13%; vertical-align:top; font-weight:normal; padding-left:2%;} 
dl.listBox dd span{ color:#F00;} 
dl.listBox dd{ display:inline-block; width:84%; vertical-align:top;} 
dl.listBox:last-of-type{border-bottom:none;}

@media (max-width: 800px) {
	
dl.listBox dt{ display:block; width:100%;padding-left:0%;} 
dl.listBox dd{ display:block; width:100%; } 
	}



/* FORM */
#form .formMainTxt{ font-size:120%; font-weight:600;}
#form .caution{ color:#F00;}
#form th{ width:20%; padding:15px 2%; background:#FDF0E8; text-align:left;}
#form th span{ font-size:80%; color: #FFF; background:#F00; margin-left:10px;}
#form td{ width:72%; padding:15px 2%;}

#form td .harf{ width:49%; display:inline-block; vertical-align:top;}

#form input[type="text"]{
        outline: none;
        border: 1px solid #CECECE;
		margin-bottom:5px;
    }
#form input[type="email"]{
        outline: none;
        border: 1px solid #CECECE;
    }
#form input.inputL{
    width: 98%;
}
#form input.inputM{
    width: 60%;
}
#form input.inputS{
    width: 15%;}

#form textarea {
width: 100%;
height: 7em;
}
#form input[type="checkbox"],
#form input[type="radio"] {
}
#form select {
	border: 1px solid #CECECE;
	padding: 10px;
	}
#form .buttonArea{
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    width: 260px;
    
}
#form .resetbtn {
    border: 0px;
    width: 120px;
    height: 50px;
	background:#F66;
	color:#FFFFFF;
    font-weight: 700;
}

#form .submitbtn {
    border: 0px;
    width: 120px;
    height: 50px;
	margin-left:0px;
	background:#F66;
	color:#FFFFFF;
    font-weight: 700;
}
#form .formbackbtn {
    border: 0px;
    width: 120px;
    height: 40px;
	float:right;
	background:#cccccc;
	color:#000000;
    font-weight: 700;
}
#form .thanksMessage{
	text-align:center;
	padding-top:50px;
	padding-bottom:100px;
	font-size:2.0rem;
	}

.scrollup-button {
                    display: none;
                    position: fixed;
                    z-index: 1000;
                    padding: 8px;
                    cursor: pointer;
                    bottom: 60px !important;
                    right: 20px;
                    background-color: #494949;
                    border-radius: 0;
                    -webkit-animation: display 0.5s;
                    animation: display 0.5s;
}

.sns-center{
	padding: 20px 0;
	text-align: center;	
}